LVPN-UPDATE-SKEL(1)

NOMBRE

Actualizar los archivos base.

SINOPSIS

lvpn update-skel [-v] nodo1 [nodo2 ...]

OPCIONES

-v  Modo verborrágico

DESCRIPCION

El “skel” de lvpn incluye los scripts que inician y configuran la red (tinc-up, tinc-down, etc.). Este comando actualiza esos scripts en los nodos especificados.

Si los archivos ya existen se guardan backups con la extensión .backup.

AUTHORS
Nicolás Reynolds <fauno@endefensadelsl.org>.